@charset "utf-8";
*{margin: 0px;padding: 0px;text-decoration:none;list-style: none; color: #000}
html, body {
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
    font-family: "微软雅黑";
}
ul, li {
    list-style: none outside;
    margin: 0;
    padding: 0;
}
.banner{width: 100%; margin: 0 auto; min-width:1208px;}
.banner img{width: 100%; min-width:1208px;}
.top_news h1{text-align: center;margin: 58px 0 40px;}
.top_news h1 a{font-size: 36px;font-weight: bold;color: #cb0100;}
.section{width: 1200px;margin: 0 auto;padding-bottom: 84px;}
.section::after{
	content:"";
	clear:both;
	display:block;}
#slide_box{position: relative; width:540px; float:left;}
#slide_box .bd li{position: relative;width: 100%;}
#slide_box .bd img{width: 100%;height:310px;}
#slide_box .bd p{height: 50px;position: absolute;color: #fff;bottom: 0;font-size: 16px;text-align: left;line-height: 50px;width: 100%;background-color: rgba(0,0,0,.2); padding-left:20px; box-sizing:border-box;}
#slide_box a.prev,#slide_box a.next{position: absolute;top: 45%;width: 58px;height: 75px;background-color: rgba(0,0,0,.2);line-height: 75px;text-align: center;font-size: 38px;font-weight: bold;color: rgba(255,255,255,.5);}
#slide_box a.prev{left: 0;}
#slide_box a.next{right: 0;}
#slide_box .hd ul{position: absolute;bottom: 6%;right: 5%;display: flex;z-index: 2;}
#slide_box .hd li{width: 10px;height: 10px; background-color: #eee;border-radius: 50%;margin-right: 4px;}
#slide_box .hd li.on{background-color: #c80000;}
.part1_ul{
    width: 630px; float:left; padding-left:30px;
}
.part1_ul::after{
	content:"";
	clear:both;
	display:block;}

.part1_ul  li{
    display: flex !important;
    width: 100%;
    height: 57px;
    font-size: 18px;
    line-height: 24px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    border-bottom: 1px solid #f3f3f3;
}
.part1_ul  li a{
    align-self: center;
	color: #333;
	background: url(/three_meeting/images/zt_dian_red.png) no-repeat left center;
	padding-left:15px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 600px;
}
.list1_more{margin-top: 10px;display: block;text-align: right;width: 100%;color: #434343;}
.bottom_box { width:100%; background:url(/esjszqh/images/body_bg.png) no-repeat bottom center;}
.title { background:url(/esjszqh/images/xxgc.png) no-repeat bottom center; text-align:right; width:1200px; height:96px; line-height:96px; font-size:16px;}
.title a { color:#cb0100;}
.tuotiao { padding:30px 0;}
.tuotiao h2{ font-size: 24px; font-weight: normal; line-height: 48px}
.tuotiao p { overflow: hidden; font-size: 16px; color: #666; text-align: justify; margin-top: 5px; line-height: 36px; text-indent: 2em;}
.tuotiao p a { color:#666;}
.part2_ul{
    width: 1200px; float:left;
}
.part2_ul::after{
	content:"";
	clear:both;
	display:block;}

.part2_ul  li{
    display: flex !important;
	float:left;
    width: 600px;
    height: 57px;
	padding-right:20px;
	box-sizing:border-box;
    font-size: 18px;
    line-height: 24px;
}
.part2_ul li a{
    align-self: center;
	color: #333;
	background: url(/three_meeting/images/zt_dian_red.png) no-repeat left center;
	padding-left:10px;
    display: block;
    width: 580px;
    float: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-weight: 400;
}
/*以下底部*/
.foot_box { width:100%; background: #F5F8FA;}
.foot_box::after{
	content:"";
	clear:both;
	display:block;}
.foot_menu { width:1200px; margin:0 auto; padding:20px 0;}
.foot_menu::after { content:""; clear:both; display:block;}
.foot_menu ul { float:left; display:inline-block;}
.foot_menu ul li { font-size: 13px; color: #191919; line-height:19px; float:left; padding-left:25px; padding-right:25px; border-left: 1px solid #D2D2D2;font-weight: 400;}
.foot_menu ul li:first-child{ padding-left:0px; border-left: none; }
/*.foot_menu ul.u1 { width:180px;}
.foot_menu ul.u2 { width:160px;}
.foot_menu ul.u3 { width:200px;}
.foot_menu ul.u4 { width:170px;}
.foot_menu ul.u5 { width:250px;}
.foot_menu ul.u6 { width:150px}*/
.weixin_box { float:right; display:inline-block; width: 24px; height:25px; background: url(/images/weixin-icon-1.png)}
.weixin_box a {    width: 24px; height:25px; display:block;}
.weixin_box a span {
    height: 25px;
    position: absolute;
    right: 24px;
    bottom: 0px;
    margin-left: 0 !important;
    display: none;
}
.weixin_box i img{
    width: 120px;
    height: 120px;
}
.weixin_box i{
    position: relative;
    top: -150px;
    right: 92px;
    display: none;
}
.weixin_box:hover i{
    display: block;
}


.copyright_box { width:100%; height:60px; line-height:60px;}
.copyright_box_in { width:1200px; margin:0 auto; border-top: 1px solid #E6E6E6;}
.copyright_box_in::after{
	content:"";
	clear:both;
	display:block;}
.copyright_box_in .left{color: #191919; font-size: 13px; float:left;}
.copyright_box_in .left a { margin-left:20px;}
.copyright_box_in .right { float:right;}
.copyright_box_in .right ul li { float:left; text-align:right; font-size: 13px;}
.copyright_box_in .right ul li a{ border-right: 1px solid #D2D2D2; padding-left:10px; padding-right:10px;}
.copyright_box_in .right ul li:last-child a {border-right: none; padding-right:0px;}


.beian {
    padding-bottom: 2px;
    padding-left: 25px;
    padding-right: 0px;
    background: url(/images/beianicon.png) no-repeat left 2px;
    padding-top: 2px;
}